Subject: bug#409: 409 - xfce4-session in ceres

From: Mark Hindley <[email-masked]>
Date: Thu, 19 Mar 2020 11:13:45 +0000

On Thu, Mar 19, 2020 at 02:54:27AM -0500, Michael Knoop wrote:
> Sorry to bug you, but the action buttons on the xfce4 desktop panel has
> shutdown dimmed now.  It may be related to the policykit update recently.

Michael,

That is fine. Thanks.

It still works for me -- I specifically tested it before shipping the updates.

Can you tell me

 - Which display manager are you using? Slim? Lightdm?
 - Which session manager? Consolekit or libpam-elogind?
 - What is the output of `dpkg -l|grep polkit'

Thanks.

Mark

PS, I have had to send this through the BTS as my IP is blocked from your
SMTP system. See attached.

Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 11:06:45 +0000

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    SMTP error from remote mail server after MAIL FROM:<[email-masked]>:
    host ff-ip4-mx-vip1.prodigy.net [144.160.159.21]:
    553 5.3.0 flpd587 DNSBL:RBL 521< 81.174.245.179 >_is_blocked.For assistance forward this error to [email-masked]

------ This is a copy of the message, including all the headers. ------

Date: Thu, 19 Mar 2020 11:06:41 +0000
From: Mark Hindley <[email-masked]>
To: Michael Knoop <[email-masked]>
Subject: Re: 409 - xfce4-session in ceres

On Thu, Mar 19, 2020 at 02:54:27AM -0500, Michael Knoop wrote:
> Sorry to bug you, but the action buttons on the xfce4 desktop panel has
> shutdown dimmed now.  It may be related to the policykit update recently.

Michael,

That is fine. Thanks.

It still works for me -- I specifically tested it before shipping the updates.

Can you tell me

 - Which display manager are you using? Slim? Lightdm?
 - Which session manager? Consolekit or libpam-elogind?
 - What is the output of `dpkg -l|grep polkit'

Thanks.

Mark